.stories {
    display: flex;
    background: var(--white);
    padding: 15px 10px;
    width: 65%;
    border-radius: 3px;
    border: 1px solid #efefef;
    overflow: hidden;
}

.stories-info {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0 6px;
    cursor: pointer;
}

.stories-img {
    width: 66px;
    height: 66px;
    border-radius: 50%;
    overflow: hidden;
    border: 2px solid #f83a63;
    padding: 3px;
}

.stories-img span {
    display: block;
    width: 100%;
    height: 100%;
}

.stories-img span img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.stories-name {
    font-size: 11px;
    margin-top: 4px;
}